@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1315px){
	
	.taptap-search-button-right{ display:none; }
	
}

@media screen and (max-width:1230px){
	
	.footer-menu{ float:none; width:100%; }
	.footer-contact{ float:none; width:100%; text-align:center; padding-top:40px; }
	footer .address{ display:block; }
	
	.menu-menu-1-container{ display:inline-block; }
	.footer-menu{ text-align:center; }
	.footer-menu ul{ text-align:left; }
	
}

@media screen and (max-width:1140px){
	
	.taptap-search-button-right{ display:block; }
	
	header, #inner-header header{ padding:20px 0 13px 0; }
	#inner-header #home-header{ padding-top:0; }
	#inner-header header{ padding: 13px 0 8px; }
	.taptap-menu-button-wrapper{ display:block; visibility:visible; }
	#menu-menu-2 #menu-item-1300{ display:inline-block; }
	.header-left{ float:none; text-align:center; }
	.header-right{ float:none; text-align:center; padding-top:10px; }
	.phone{ display:none; }
	.header-cta{ padding-bottom:5px; }
	.header-btn{ margin:0 3px; }
	.navigation ul{ display:inline-block; }
	.navigation ul ul{ display:block; }
	
	#inner-header{ background-position: bottom center; }
	#inner-header h1{ padding: 132px 0 150px; }
	
}

@media screen and (max-width:950px){
	
	.footer-credit-left, .footer-credit-right{ float:none; text-align:center; width:100%; }
	
}

@media screen and (max-width:915px){
	
	header.sticky{ padding:13px 0 12px !important; }
	.header-right{ padding-top:10px; }
	header.sticky .header-right{ padding-top:0 !important; }
	header{ padding:12px 0 7px 0; }
	.logo{ height:auto; overflow:hidden; }
	.logo img{ width:auto; }
	.navigation{ visibility:hidden; display:none; }
	
	body .sticky-tap-tap{ top:13px !important; }
	
}

@media screen and (max-width:900px){
	
	.menu-menu-1-container{ display:block; }
	.footer-menu, .footer-menu ul{ display:block; width:100%; }
	.footer-menu ul li{ float:none; display:block; padding:0; margin:0; width:100%; }
	.footer-menu ul li a{ display:block; padding:8px 12px; background:#333131; margin:1px 0; font-size:14px; }
	.footer-menu ul li a:hover{ text-decoration:none; opacity:0.7; }
	.footer-menu ul ul{ margin:0; padding:0; }
	.footer-menu ul ul li a{ background-color:#494949; padding:5px 10px 5px 11px; font-size:14px; color:#CCC; }
	
}


@media screen and (max-width:600px){
	
	header.sticky .logo{ padding:0; }
	.header-right{ display:none; }
	
	#page-container{ padding:40px 0; }
	p, li, td, .generic-button{ font-size:14px; }
	
	#inner-header h1{ padding:96px 0 105px; }
	
	#footer-credit{ font-size:11px; }
	
}